#! /usr/bin/env python3
# encoding: utf-8

import sys

from . import aux
from . import text

try:
	from . import cython_types as types
except:
	aux._print('unable to load C implementation, using python instead', text.prefix.warn)
	from . import python_types as types

core = aux.DeprecationForwarder(sys.modules[__name__], 'over.core', 'over')
textui = aux.DeprecationForwarder(text, 'over.core.textui', 'over.text')

del sys
